Application: gvSIG desktop - gvSIG bugs #3327
sesion selection color can't be changed / el color de seleccion de la sesion no puede ser cambiado
04/08/2015 05:27 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2268 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

ES:

En el gestor de proyecto > propiedades de la sesidn > propiedades > color de la seleccion: no permite la modificacién.
Se destaca que gvSIG 1.12, aunque permitia modificarlo, no permitia regular la transparencia.

EN:

At project management > session properties > properties > selection color: no change allowed.
Atention: despite gvSIG 1.12 allowed selection color change, did not allowed transparency change.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3326: alpha missing in s... Closed 04/08/2015

History

#1 - 10/23/2015 12:20 PM - Alvaro Anguix
Por lo que he podido comprobar el comportamiento es:

- Si el simbolo tiene relleno si aplica el color que se ha seleccionado en las propiedades.

- Si el simbolo no tiene relleno no aplica el color seleccionado y siempre selecciona con color amarillo.

#2 - 10/23/2015 12:21 PM - Alvaro Anguix

- Related to gvSIG bugs #3326: alpha missing in selection color preference / canal alfa perdido en el color de seleccion de las preferencias added

#3 - 02/15/2016 02:27 PM - Alvaro Anguix
- Status changed from New to Closed

En el build 2422 funciona correctamente el cambiar el color de seleccion.
Nota: muchas preferencias eeme-en-este-ease funcionan una vez se reinicia gvSIG (es decir, hay que empezar una nueva sesion).
